
#_fres_forum {
	max-width: 1270px;
	margin: 180px auto;
	width: 97%;
	/* border: 1px solid #bdbdbd; */
}

#_fres_forum h1 {
	font-size: 24px;
	text-align: center;
	font-family: "Arimo", sans-serif;
}

._fres_forum {
	border: 1px solid #bdbdbd;
	clear: both;
	min-height: 900px;
	height: auto;
	position: relative;
	/*float: right;*/
	/* margin-bottom: 150px; */
}

._fres_menu11 {
	margin-top: 75px;
	margin-bottom: 20px;
}

._fres_menu11 ._fres_a_big {
	display: inline-block;
	box-sizing: border-box;
	text-align: center;
	padding-top: 10px;
	width: 150px;
	height: 40px;
	margin: 7.5px;
	background-color: #e2d6c0;
	color: #000;
	font-size: 17px;
}

._fres_a_big._fres_a_login {
	float: left;
	margin-left: 0;
	cursor: pointer;
}

._fres_a_big._fres_a_new_msg {
	margin-right: 0;
}

._fres_a_big._fres_a_new_msg {
	background-color: #d0bd9f;
	color: #fff;
}



._fres_login {
	display: inline-block;
	border: 1px solid #bdbdbd;
	margin-right: 150px;
	padding: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
	/* display: none; */
	
}

._fres_login input {
	float: left;
}

._fres_login input[type~="submit"] {
	display: block;
	clear: both;
	margin: 5px 5px 5px 0;
	background-color: #ac101b;
	color: #fff;
	border: none;
	height: 25px;
	width: 55px;
}

._fres_t {
	float: right;
	position: relative;
	height: 45px;
	padding-top: 12px;
	box-sizing: border-box;
	font-size: 18px;
	font-family: "Arimo", sans-serif;
	width: 100%;
}

._fres_t1 {
	height: 45px;
	background-color: #f3f3f2;
	width:60%;
	/* border-bottom: 1px solid #bdbdbd; */
}

._fres_t1, ._fres_t2, ._fres_t3, ._fres_t10, ._fres_t20, ._fres_t30, ._fres_text { 
	border-bottom: 1px solid #bdbdbd;
}
	
._fres_t2, ._fres_t3 {
	width: 20%;
	background-color: #f3f3f2;
	/* border-bottom: 1px solid #bdbdbd; */
}

/* ._fres_t3 {
	width: 20%;
	background-color: #f3f3f2;
	border-bottom: 1px solid #bdbdbd;
} */

._fres_t3 span, ._fres_t30 span {
	float: left;
}

._fres_t3 , ._fres_t30 {
	padding-left: 30px;
}

._fres_date>span {
	margin-right: 10px;
}

._fres_t1 span {
	margin-right: 30px;
}

._fres_t10 {
	height: 45px;
	width:60%;
	padding-right: 35px;
	cursor: pointer;
	border-right: 5px solid #000;
	/* border-bottom: 1px solid #bdbdbd; */
}

._fres_t20, ._fres_t30 {
	width: 20%;
	/* border-bottom: 1px solid #bdbdbd; */
}

._fres_text {
	padding: 20px 35px;
	clear: both;
	display: none;
}

._fres_in_menu {
	margin: 20px 0 20px 0;
}

._fres_in_menu ._fres_a_small {
	display: inline-block;
	box-sizing: border-box;	
	height: 32px;
	width: 100px;
	margin-left: 15px;
	text-align: center;
	padding-top: 8px;
	background-color: #e2d6c0;
	font-size: 16px;
}

._fres_a_small._fres_a_contact, ._fres_a_big._fres_a_contact {
	background-color: #ac101b;
	color: #fff;
}

._fres_a_small._fres_a_new_msg {
	background-color: #d0bd9f;
	color: #fff;
}


._fres_t101 {
	border-right: none;
	padding-right: 20px;
}

._fres_t101 a:before {
	font-family: Flaticon;
	content: "\f11a";
	color: #e2d6c0;
	display: inline-block;
	transform: rotate(90deg);
	margin-left: 10px;
	font-size: 17px;
}



.fnavi {
	/* margin-top: 40px; */
	/* clear: both;  */
	margin-bottom: 40px;
}

.hide_forum_text {
	display: block;
}

.show_login {
	display: inline-block;
}

.hide_login {
	display: none;
}

._fres_a_big._fres_a_beck {
	display: none;
}


/* @media screen and (max-width: 1610px){
	
}

@media screen and (max-width: 1500px){
	
}

@media screen and (max-width: 1250px){
	
} */

@media screen and (max-width: 1024px){
	._fres_a_big._fres_a_beck, ._fres_a_big._fres_a_contact, ._fres_a_big._fres_a_login, ._fres_t20, ._fres_t2, ._fres_date>span, ._fres_t3>span {
		display: none;
	}
	._fres_t10, ._fres_t1 {
		width: 80%;
	}
	/* ._fres_t30 span._fres_date {
		overflow: hidden;
		margin-left: 5px;
	} */
	
}

@media screen and (max-width: 800px) {
	.sec_4 {
		top: 0px;
	}
	.sec_5 {
		margin-top: 0px;
	}
}




@media screen and (max-width: 800px) {
	.sec_4 {
     top: 0px;
}
}

@media screen and (max-width: 611px) {
	._fres_t span, ._fres_t a {
		font-size: 15px;
	}
	._fres_menu11{
		margin-top: 25px;
	}
}

@media screen and (max-width: 450px){
	._fres_t10>a {
		display: inline-block;
		max-height: 17px;
		overflow: hidden;
		width: 100%;
	}
	
	._fres_t10 {
		overflow: hidden;
		padding-left: 17%;
	}
	._fres_a_big._fres_a_new_msg, ._fres_a_big._fres_a_search {
		display: inline-block;
		margin: 5px 0;
		width: 100%;
	}
	._fres_menu {
		padding: 0 5%;
	}
	._fres_in_menu ._fres_a_small{
		display: inline-block;
		margin: 5px;
		width: 100%;
	}
	._fres_a_small._fres_add_quote {
		display: none;
	}
	#_fres_forum {
		margin-top: 110px;
	}
}

@media screen and (max-width: 410px) {
	
}









